Update .gitlab-ci.ymlfor newest Ruby verison

parent 41161d71
Pipeline #29691787 failed with stage
in 3 minutes and 18 seconds
image: ruby:2.2
image: ruby:2.3
before_script:
- apt-get install imagemagick -y
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment